@media screen and (max-width:1700px){
   .bamboo-banner {
    background-size: 1700px;
    background-position: center -135px;
    }
}

@media(max-width:1400px){
    img.header-logo, .sticky img.header-logo {
        max-width: 180px;
    }
    .bs-box img.hb-img {
        max-height: 550px;
        min-height: 550px;
    }
    a.nav-link {
    margin: 0 5px;
    }
    p {
        margin: 0 0 14px;
        line-height: 28px;
        font-size: 16px;
    }
    .banner-wid-wrap img {
    max-width: 480px;
  }
   .bs-con h6 {
    font-size: 18px;
    line-height: 30px;
}
   .bs-con h1 {
    font-size: 55px;
    line-height: 67px;
   }
   .abtus-wid-wrap {
    margin-right: 230px;
   }
   .prod-img-wrap {
    height: 310px;
   }
   .gallery-item .gall-img {
    height: 350px;
   }
   .cta-form-title {
    font-size: 28px;
   }
   .section-title .sec-tagline::before {
    width: 30px;
    height: 30px;
    }
   .section-title .sec-tagline {
    font-size: 22px;
    padding-left: 32px;
   }
    .feature-item .feature-icon .feat-img-icon img {
    max-width: 105px;
}
.section-title .sec-lg-title {
    font-size: 40px;
    line-height: 52px;
}
.header-top-contact ul li a{
    font-size: 14px;
}
.site-breadcrumb {
    padding: 80px 0;
}
.vbc-bg-title {
    font-size: 150px;
}
.site-breadcrumb::after{
    background-size: 350px;
}
.site-breadcrumb .bc-title{
    font-size: 35px;
}
.site-breadcrumb .breadcrumb-menu li{
    font-size: 15px;
}
.wcu-inner-card .content .title {
    font-size: 22px;
}
.gallery-card .gall-img-wrap {
    height: 300px;
}
.innpro-title{
    font-size: 25px;
}
.proinadd-card .proinadd-img-wrap .view-icon {
    width: 55px;
    height: 55px;
    font-size: 20px;
}
.innpro-title{
    padding-left: 20px;
}
.innpro-title::before{
    width: 8px;
}
.bamboo-banner {
    height: 450px;
    background-size: 1400px;
    background-position: center -110px;
}
.bppro-img img{
    height: 330px;
}


   
  
}

@media screen and (min-width:1400px){
    img.header-logo, .sticky img.header-logo {
    max-width: 200px;
    }
    p,li{
        font-size: 20px;
        line-height: 32px;
    }
    .contus-list li .content p, .contus-list li .content a{
         font-size: 20px !important;
        line-height: 34px !important;
    }
    .section-padding{
        padding: 100px 0 !important;
    }
    a.nav-link{
      font-size: 17px;
    }

}


@media(max-width:1199px){
    a.nav-link {
        font-size: 16px;
        margin: 0 4px;
    } 
    .bs-con h1 {
    font-size: 47px;
    line-height: 60px;
}
  .section-title .sec-lg-title {
    font-size: 35px;
    line-height: 47px;
}
    .prod-img-wrap {
    height: 280px;
   }
   .WCU-item {
    margin-bottom: 40px;
    }
    .WCU-item .content .wcu-title {
    font-size: 19px;
    margin-bottom: 10px;
   }
   .gallery-item .gall-img {
    height: 320px;
    }
    .bsc-btn .site-btn {
    padding: 15px 22px;
}
.feature-item{
    padding-top: 0;
}
.feature-item .feature-icon {
    height: 170px;
    width: 170px;
}
.header-top-contact ul{
    gap: 12px;
}
.header-top-contact ul li {
    gap: 10px;
}
.header-top-right{
    gap: 0;
}
.header-top-social a{
    margin-left: 1px;
}
a.nav-link {
    padding: 30px 6px !important;
}
.tph-call-wrap .content a{
    font-size: 15px;
}
.site-breadcrumb .bc-title {
    font-size: 44px;
}
.wcu-inner-card .content .title {
    font-size: 35px;
}
.innpro-title {
    font-size: 20px;
}
.proinadd-card .proinadd-img-wrap{
    height: 220px;
}
.desp-title{
    font-size: 18px
}
.bamboo-banner {
    height: 400px;
    background-size: 1200px;
    background-position: center -80px;
}

   

}


@media(max-width:991px){
     .header-top {
    display: none;
      }
       .header-btn {
    margin: 10px 0 15px 0;
   }
   a.nav-link{
    padding: 0 !important;
   }
   .dropdown-menu.sub-dropdown li a::after {
    content: '\f178';
    font-family: 'Font Awesome 6 Pro';
    font-weight: 500;
    display: inline-block;
    position: absolute;
    font-size: 12px;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}
     .header-dropdown.dropdown-submenu .dropdown-menu li a{
        position: relative;
        font-weight: 400 !important;
        padding-left: 20px;
    }
    .header-dropdown .dropdown-menu li .dropdown-item.active{
        background-color: transparent !important;
        color: var(--primary-color) !important;
    }
     .header-dropdown .dropdown-menu li a{
    color: var(--color-dark);
    font-size: 15px;
    }
    .header-dropdown .dropdown-menu li a:hover {
    color: var(--primary-color) !important;
    background-color: transparent !important;
    }
    div#navbarSupportedContent {
        /* background: #000; */
        padding: 11px 20px;
        margin: 0 -12px;
    }
    a.nav-link {
        /* color: #FFF; */
        margin: 12px 0px;
        padding: 0;
        font-size: 16px;
    }
    .section-padding {
        padding: 70px 0;
    }
    img.header-logo, .sticky img.header-logo {
    max-width: 165px;
   }
   .abtus-con-wrap {
    margin-top: 30px;
   }
   .WCU-wid-wrap{
    position: relative;
    display: inline-block;
    overflow: hidden;
}
.WCU-wid-wrap::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30%;
    background: linear-gradient(
        to top,
        rgba(255, 10, 120, 0.35) 0%,
        rgba(255, 10, 120, 0.18) 40%,
        rgba(255, 10, 120, 0.06) 70%,
        rgba(255, 10, 120, 0) 100%
    );
    pointer-events: none;
}
.WCU-item {
    margin-bottom: 25px;
}
.WCU-item.odd{
    flex-direction: row-reverse;
}
.WCU-con-wrap.first-wrap{
    margin-top: 25px;
}  
.WCU-item.last-child{
  margin-bottom: 0 !important;
}
.diagonal-cut{
    display: none;
}
.cta-form-wrap {
    background-color: var(--primary-color);
    margin-top: 30px;
}
.cta-form-wrap .site-btn{
    background-color: var(--color-white);
    color: var(--primary-color);
}
.cta-form-wrap .form-control, .cta-form-wrap .form-select {
    background-color: #fff !important;
    color: #250915 !important;
}
.cta-form-wrap .form-control::placeholder, .cta-form-wrap .form-select::placeholder{
    color: #250915 !important;
    font-weight: 600;
}
.cta-form-wrap .form-select {
    --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") !important;
}
.footer-widget {
    margin-bottom: 30px;
}
.footer-section {
    background-size: cover;
    background-position: top;
    z-index: 1;
}
.footer-top {
    padding: 40px 0 30px 0;
}
.footer-bottom {
    padding: 10px;
}
.copyright-text, .credit-text {
    font-size: 15px;
}
.footer-widget.last-child{
    margin-bottom: 0;
}
.accordion-box {
    margin-bottom: 50px;
  }
  .bs-con h1 {
    font-size: 40px;
    line-height: 52px;
}
.bsc-btn {
    column-gap: 15px;
}
.banner-wid-wrap img {
    max-width: 345px;
}
.bsc-btn .site-btn {
    padding: 15px 18px;
    font-size: 12px;
}
.site-breadcrumb .bc-title {
    font-size: 38px;
}
.site-breadcrumb::after {
    background-size: 320px;
}
.vbc-bg-title {
    font-size: 125px;
}
.wcu-inner-card .content .title {
    font-size: 29px;
}
.wcu-inner-card .content .desc {
    font-size: 16px;
}
.innpro-title {
    font-size: 25px;
}
.proinn-card .pro-inn-header {
    padding: 20px 30px;
}
.proinn-card .proinn-body {
    padding: 30px;
}
.dropdown-menu.sub-dropdown{
    padding-left: 5px !important;
}
.vm-card{
    margin-bottom: 30px;
}
.marquee-wrapper {
    margin-top: 30px !important;
}
.bppro-img{
    margin-top: 25px;
}
.bamboo-lhs-wrap, .envir-con-wrap {
    margin-bottom: 25px;
}
.sec-lg-title.bamboo-gradient{
    margin-top: 0 !important;
}
.bamboo-banner {
    height: 300px;
    background-size: 991px;
}
.contus-card{
    margin-bottom: 25px
}
.contus-map-wrapper iframe{
  height: 450px !important;
}
.contus-form-wrapper {
    margin-top: 20px;
}
.contus-map-wrapper{
    margin-top: 30px;
}


 
}

@media screen and (min-width:992px){
.header-dropdown .dropdown-menu {
    pointer-events: none;
    display: block !important;
    min-width: 250px;
    opacity: 0;
    visibility: hidden;

    transform: translateY(28px);
    transition:
        opacity 260ms ease-out,
        visibility 260ms ease-out,
        transform 420ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    z-index: 99;
    box-shadow:
      0 4px 12px rgb(0 0 0 / 6%),
      0 12px 28px rgb(255 10 120 / 8%);
    background-color: #fff;
}
#header-dropdown:hover .dropdown-toggle::after {
    transform: scale(1, -1);
}
.header-dropdown:hover .dropdown-menu.main-dropdown {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateY(-2px);
}
.dropdown-submenu:hover .dropdown-menu.sub-dropdown {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateY(0);
}
.header-dropdown .dropdown-menu li a::before {
   content: '';
    position: absolute;
    display: block;
    left: -10px;
    top: 6px;
    right: auto;
    bottom: 7px;
    width: 0;
    color: var(--primary-color);
    border-right: 2px solid;
    opacity: 0;
    transition: opacity .4s;
}
/* Submenu positioning */
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}
.dropdown-submenu:hover > .dropdown-menu {
display: block;
}
.dropdown-submenu.header-dropdown{
    position: relative;
}
.dropdown-submenu.header-dropdown::after{
    content: '\f054';
    position: absolute;
    font-family: "Font Awesome 6 Pro";
    display: inline-block;
    color: var(--color-dark);
    font-size: 12px;
    font-weight: 900;
    right: 5%;
    top: 50%;
    transform: translateY(-50%);
}
.header-dropdown .dropdown-menu li:hover a::before {
  opacity: 1;
}
.header-dropdown .dropdown-menu li:hover a{
  left: 10px;
}
.ps-lg-30{
    padding-left: 30px !important;
}
.ps-lg-50{
    padding-left: 50px !important;
}
.pe-lg-30{
    padding-right: 30px !important;
}
.pe-lg-50{
    padding-right: 50px !important;
}
.contus-card{
    height: 100%;
}
#header-dropdown .dropdown-submenu .dropdown-toggle::after{
    display: none !important;
}
.vm-card, .wcu-inner-card{
    height: 100% !important;
}




}


@media(max-width:767px){

    .py-70{
        padding: 45px 0 !important;
    }
   .section-padding {
    padding: 50px 0;
   }
   .bs-con h6 {
    font-size: 18px;
    line-height: 28px;
    }
    .bs-con h1 {
    font-size: 50px;
    line-height: 62px;
    }
    .bsc-btn .site-btn {
    padding: 15px 20px;
   }
   .bsc-btn {
    column-gap: 20px;
}
.bs-slider .slick-prev, .bs-slider .slick-next {
    top: 92%;
    width: 45px !important;
    height: 45px !important;
}
.bs-slider .slick-prev {
    left: auto !important;
    right: 100px !important;
}
.section-title .sec-lg-title {
    font-size: 30px;
    line-height: 42px;
}
.bs-con h1 {
    font-size: 33px;
    line-height: 45px;
}
.bs-con p {
    margin-bottom: 20px !important;
}
.bsc-btn {
    column-gap: 13px;
}
.bsc-btn .site-btn {
    padding: 15px 15px;
    font-size: 11px;
}
.site-breadcrumb {
    padding: 45px 0;
}
.site-breadcrumb .bc-title {
    font-size: 34px;
}
.innpro-title {
    font-size: 21px;
}
.bamboo-banner {
    height: 250px;
    background-size: 767px;
    background-position: center -40px;
}
.bppro-img .magni {
    width: 40px;
    height: 40px;
    background: rgb(0 0 0 / 34%);
    opacity: 1 !important;
    transform: translate(-50%, -50%) scale(1) !important;
    border: none !important;
}
.bppro-img .magni i {
    font-size: 12px;
}


}


@media(max-width:575px){
   
   .section-padding {
    padding: 40px 0;
    }
    .bs-box img.hb-img {
    max-height: 800px;
    min-height: 800px;
}
    .bs-con h6 {
    font-size: 16px;
    line-height: 27px;
}
    .bs-con h1 {
    font-size: 35px;
    line-height: 47px;
}
.bs-con p {
    font-size: 15px;
    line-height: 24px;
}
.banner-wid-wrap {
    margin-top: 25px;
}
   .bsc-btn {
    column-gap: 20px;
    flex-wrap: wrap;
    row-gap: 12px;
}
.section-title .sec-tagline{
    font-size: 22px;
}
.section-title .sec-tagline::before {
    width: 30px;
    height: 30px;
}
.section-title .sec-lg-title {
    font-size: 25px;
    line-height: 35px;
}
.section-title {
    margin-bottom: 15px;
}
.abtus-wid-wrap {
    margin-right: 80px;
}
.abtus-img-one::before {
    top: -7px;
    left: -7px;
    bottom: -7px;
    right: -7px;
}
.abtus-counter {
    right: -77px;
    padding: 10px 15px;
}
.abtus-counter .count-text-box h2 {
    font-size: 28px;
    line-height: 38px;
}
.abtus-counter .count-text-box .plus {
    font-size: 22px;
    margin-left: 4px;
}
.abtus-img-two {
    right: -77px;
}
.abtus-img-one img {
    height: 250px;
}
.abtus-img-two img {
    height: 270px;
    max-width: 270px;
    border: 7px solid #ff0a7861;
}
 .accordion-box {
    padding: 13px 20px !important;
  }
  .accordion-box .block .acc-btn {
    padding: 15px 0 15px 0;
}
.accordion-box .block .acc-btn{
    font-size: 16px;
}
.accordion-box .block .acc-content .content .text{
    font-size: 15px;
}
.accordion-box .block .acc-btn.active .arrow{
    font-size: 15px;
}
.accordion-box .block .acc-btn .arrow{
    font-size: 15px;
    line-height: 55px;
}
.cta-form-wrap {
    padding: 25px 20px;
}
.cta-form-title {
    font-size: 22px;
    margin-bottom: 20px;
    padding: 6px 24px;
}
.footer-top {
    padding: 30px 0 20px 0;
}
.feature-item .feature-icon {
    height: 150px;
    width: 150px;
}
.feature-item .feature-icon .feat-img-icon img {
    max-width: 75px;
}
.feature-item .feature-content .feat-title{
    font-size: 20px;
}
.section-title .sec-tagline {
    font-size: 17px;
}
.section-title .sec-tagline::before {
    width: 25px;
    height: 25px;
}
.site-breadcrumb::after {
    background-size: 170px;
    opacity: 0.5;
}
.site-breadcrumb {
    padding: 27px 0;
}
.site-breadcrumb .bc-title {
    font-size: 25px;
}
.site-breadcrumb .bc-title::before {
    width: 20px;
    left: 6px;
    top: 10px;
}
.site-breadcrumb .breadcrumb-menu {
    margin-top: 5px;
}
.site-breadcrumb .breadcrumb-menu li {
    font-size: 11px;
    margin-left: 13px;
}
.site-breadcrumb .breadcrumb-menu li::before {
    right: -11px;
    top: 48%;
    font-size: 10px;
}
.wcu-inner-card .content .title {
    font-size: 28px;
}
a.nav-link {
    padding: 2px 6px !important;
}
.proinn-card .pro-inn-header {
    padding: 15px;
}
.innpro-title {
    font-size: 20px;
}
.innpro-title{
    padding-left: 20px;
}
.innpro-title::before{
    width: 8px;
}
.proinn-card .proinn-body {
    padding: 20px;
}
.innfac-table .thead-row th {
    font-size: 16px !important;
    padding: 10px 5px;
}
.innfac-table td {
    padding: 10px 5px !important;
    font-size: 15px;
    font-weight: 500 !important;
}
.proinadd-card .proinadd-img-wrap {
    height: 280px;
}
.prodinn-slider-wrapper .proinnadd-action button {
    height: 35px;
    width: 35px;
}
.prodinn-slider-wrapper .proinnadd-action button i {
    font-size: 14px;
}
.prodinn-slider-wrapper .proinnadd-action .pinnadd-prev {
    left: -18px;
}
.prodinn-slider-wrapper .proinnadd-action .pinnadd-next {
    right: -18px;
}
.vm-card{
    padding:37px 25px;
}
.vm-card .vm-icon {
    height: 100px;
    width: 100px;
}
.vm-card .vm-icon img {
    max-width: 50px;
}
.vm-card .vm-content {
    margin-top: 20px;
}
.vm-card .vm-content .vm-title {
    font-size: 30px;
    margin-bottom: 10px;
}
.vm-card .vm-content .vm-desc {
    font-size: 16px;
    line-height: 27px;
}
.grid-product-wrapper {
    padding: 0 !important;
}
.mqimg-item {
    width: 155px;
}
.mqimg-item img {
    height: 125px;
}
.marquee-wrapper::before, .marquee-wrapper::after{
    display: none !important;
}
.py-70 {
    padding: 40px 0 !important;
}
.bamboo-anime img{
  height: 350px;
}
.bamboo-product-card {
    padding: 30px 20px;
}
.bppro-img img {
    height: 280px;
}
.CtOwN-label {
    padding: 12px 15px;
}
.label-title, .label-value{
    font-size: 14px;
}
.benef-list li {
    padding-left: 30px;
}
.benef-list li::before {
    width: 22px;
    height: 22px;
}
.innpro-slogan {
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.bamboo-banner {
    height: 170px;
    background-size: 455px;
    background-position: center 15px;
}
.disp-thumb-slider .slick-next, .disp-thumb-slider .slick-prev {
    height: 30px !important;
    width: 30px !important;
}
.disp-thumb-slider .slick-next i, .disp-thumb-slider .slick-prev i {
    font-size: 12px;
}
.pc-phone a, .pc-whatsapp a {
    height: 50px;
    width: 50px;
}
.pc-phone a i{
    font-size: 20px;
}
.pc-whatsapp a i{
    font-size: 23px;
}
.contus-card {
    padding: 15px;
    min-height: 160px;
}
.contus-card .contus-title{
    margin-bottom: 6px;
}
.contus-form-wrapper{
    padding: 15px;
}
.contus-form-container {
    margin-top: 0;
}



 
  
}




/* Minimum Screen */

@media screen and (min-width:992px) and (max-width:1199px){
    .navbar-container{
        max-width: 100% !important;
    }
    /* a.nav-link {
    font-size: 14px;
    margin: 0 5px;
    } */

}
